@charset "utf-8";


#g-nav{
  position:fixed;
  z-index: -1;
  opacity: 0;
  top:0;
  width:100%;
  height: 100vh;
  background:#ffffff;
  transition: all 0.3s;
}

#g-nav.panelactive{
  opacity: 0.98;
  z-index:999;
}

#g-nav ul {
    display: none;
    position: absolute;
    z-index: 999;
    top:50%;
    left:44%;
    transform: translate(-50%,-50%);
}

#g-nav.panelactive ul {
    display: block;
}


#g-nav li{
  list-style: none;
  text-align: center; 
}

#g-nav li a{
  color: #000000;
  text-decoration: none;
  padding:7% 0;
  display: block;
  font-family: 'Garamond','Goudy Old Style','Times New Roman',"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
  font-size:2vw;
  text-transform: uppercase;
  letter-spacing: 0.18em;
  line-height: 1.5;
}

.g-nav-en{
  font-size:1.1vw;
  letter-spacing:0.15em;
}

/*========= ボタンのためのCSS ===============*/
.openbtn1{
  position:fixed;
    z-index: 9999;
  top: 25px;
  right: 3%;
  cursor: pointer;
    width: 50px;
    height:50px;
}

  
/*×に変化*/  
.openbtn1 span{
    display: inline-block;
    transition: all 0.5s;
    position: absolute;
    left: 15px;
    height: 1px;
    width: 35%;
  background-color: #000000;
  }

.openbtn1 span:nth-of-type(1) {
  top:15px; 
}

.openbtn1 span:nth-of-type(2) {
  top:23px;
}

.openbtn1 span:nth-of-type(3) {
  top:31px;
}

.openbtn1.active span:nth-of-type(1) ,
.openbtn1.active span:nth-of-type(3){
    top: 23px;
}


/*
---------------------------------------
media表示
---------------------------------------*/
/*画面サイズが1024px以下の場合に適用*/
@media screen and (max-width:1024px) {

  #g-nav ul {
    left:43%;
}

#g-nav li a{
  padding:8% 0;
  font-size:2.7vw;
  letter-spacing: 0.18em;
  line-height: 1.6;
}

.g-nav-en{
  font-size:1.5vw;
  letter-spacing:0.15em;
}

  .openbtn1{
    top: 21px;
  }

  }



/*
---------------------------------------
media表示
---------------------------------------*/
/*画面サイズが800px以下の場合に適用*/
@media screen and (max-width:800px) {

  #g-nav li a{
  padding:9% 0;
  font-size:3.3vw;
  letter-spacing: 0.15em;
}

.g-nav-en{
  font-size:1.9vw;
  letter-spacing:0.13em;
}

  .openbtn1{
    top: 21px;
  }

  }



/*
---------------------------------------
media表示
---------------------------------------*/
/*画面サイズが480px以下の場合に適用*/
@media screen and (max-width:480px) {

  #g-nav li a{
  padding:9% 0;
  font-size:4.8vw;
  letter-spacing: 0.15em;
}

.g-nav-en{
  font-size:3.2vw;
  letter-spacing:0.13em;
}

  .openbtn1{
    top: 21px;
  }

  }